﻿
button.btn-secondary {
    color: #fff;
    background-color: #E05D1F;
    border: 2px solid #E05D1F;
    padding: 4px 30px;
}

    button.btn-secondary:hover {
        color: #fff;
        background-color: #009F2B;
        border: 2px solid #009F2B;
        padding: 4px 30px;
    }

button#BootstrapButtonOpnieuw, button#BootstrapButtonVitEducatief {
    color: #E05D1F;
    background-color: #FFFFFF;
    border: 2px solid #E05D1F;
    margin-left: 10px;
    margin-bottom: 10px;
    float: right;
}

button#BootstrapButtonOpnieuw:hover, button#BootstrapButtonVitEducatief:hover {
    background-color: #E05D1F;
    color: #FFFFFF;
    border: 2px solid #E05D1F;
}

button {
    border-radius: 50rem !important;
    padding: 4px 20px;
    font-weight: bold;
}
